<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge flux RSS';
$back[1]='<a href="/admin-fluxuri-rss">'.img('administrare.png',1).'Fluxuri RSS</a>';
require'f_sus.php';
$info=$conn->query('SELECT`nume`FROM`rss`WHERE`id`="'.$pmtext.'"')->fetch_row();
if($conn->query('DELETE FROM`rss`WHERE`id`="'.$pmtext.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters fluxul RSS [b]'.$info[0].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Fluxul RSS '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';